Qt 5.6 | Qt GUI | C++ Classes | QColor

Qt 5.6.2 Reference Documentation

# Obsolete Members for QColor

The following members of class QColor are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` QColor | dark(int factor = 200) const
`(obsolete)` QColor | light(int factor = 150) const

## Member Function Documentation

### QColor QColor::dark(int factor = 200) const

Use darker(factor) instead.

### QColor QColor::light(int factor = 150) const

Use lighter(factor) instead.